libdap::D4RValueList Class Reference

## Public Types

typedef std::vector< D4RValue * >::iterator | iter

## Public Member Functions

void | add_rvalue (D4RValue *rv)
iter | begin ()
| D4RValueList (const D4RValueList &src)
| D4RValueList (D4RValue *rv)
iter | end ()
D4RValue * | get_rvalue (unsigned int i)
D4RValueList & | operator= (const D4RValueList &rhs)
unsigned int | size () const

## Detailed Description

Definition at line 44 of file D4RValue.h.

The documentation for this class was generated from the following files:

- D4RValue.h
- D4RValue.cc